Subject: Re: kernel BUG at mm/vmalloc.c:LINE! (2)

From: Thomas Gleixner <[email-masked]>
Date: Fri, 24 Jul 2020 09:47:07 +0200

Stephen Rothwell <[email-masked]> writes:
>> All a bit mysterious.  I think it's best that we revert this from
>> linux-next until we hear from Ingo.  I queued a patch - I expect
>> Stephen will see and grab it, thanks.
>
> In the end I actually did the revert (of the revert) in the merge of
> the tip tree (so that -next will bisect better if necessary).  So you
> will not need the revert in your quilt series after today.

Sigh. I have no idea why this was in tip auto-latest. I just
reintegrated that branch and the annoyance should be gone now.

Sorry for not paying attention.

Thanks,

        tglx